diff -ruN doc.original/en/books/handbook/ports/CVS/Entries doc/en/books/handbook/ports/CVS/Entries
--- doc.original/en/books/handbook/ports/CVS/Entries	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/ports/CVS/Entries	2006-04-14 23:13:08.000000000 -0700
@@ -1,3 +1,3 @@
-/Makefile/1.1/Fri Jun 25 15:24:35 2004//
-/chapter.sgml/1.6/Tue Apr  4 01:45:30 2006//
+/Makefile/-1.1/Fri Jun 25 15:24:35 2004//
+/chapter.sgml/-1.6/Tue Apr  4 01:45:30 2006//
 D
diff -ruN doc.original/en/books/handbook/ppp-and-slip/chapter.sgml doc/en/books/handbook/ppp-and-slip/chapter.sgml
--- doc.original/en/books/handbook/ppp-and-slip/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/ppp-and-slip/chapter.sgml	2006-04-03 20:36:51.000000000 -0700
@@ -2095,7 +2095,7 @@
       <para>As a last resort, you could try the method suggested by the
 	<ulink url="http://www.roaringpenguin.com/pppoe/">Roaring Penguin
 	PPPoE</ulink> program which can be found in the <link
-	linkend="ports">ports collection</link>.  Bear in mind however,
+	linkend="pkgsrc">pkgsrc collection</link>.  Bear in mind however,
 	this may de-program your modem and render it useless, so
 	think twice before doing it.  Simply install the program shipped
 	with the modem by your provider.  Then, access the
@@ -2163,6 +2163,7 @@
     </sect2>
   </sect1>
 
+<!-- AMN 2006-04-03 pppoa doesn't exist in pkgsrc
   <sect1 id="pppoa">
     <title>Using <application>PPP</application> over ATM (PPPoA)</title>
     <indexterm><primary>PPP</primary><secondary>over ATM</secondary></indexterm>
@@ -2184,7 +2185,7 @@
 	with the base system of &os;.</para>
 
       <para>To install the software, simply use the <link
-	  linkend="ports">ports collection</link>. Install the
+	  linkend="pkgsrc">pkgsrc collection</link>. Install the
 	<filename role="package">net/pppoa</filename> port and follow the
 	instructions provided with it.</para>
 
@@ -2324,7 +2325,8 @@
 
     <screen>&prompt.user; <userinput>ifconfig <replaceable>ng0</replaceable></userinput>
 ng0: flags=88d1&lt;UP,POINTOPOINT,RUNNING,NOARP,SIMPLEX,MULTICAST&gt; mtu 1500
-     inet 216.136.204.117 --> 204.152.186.171 netmask 0xffffffff</screen>
+     inet 216.136.204.117 --> 
+     <!-- AMN 2006-04-03 keeping comment going 204.152.186.171 netmask 0xffffffff</screen>
     
     <para>Using <application>mpd</application> is the recommended way to
       connect to an ADSL service with &os;.</para>
@@ -2402,7 +2404,8 @@
 
       <screen>&prompt.user; <userinput>ifconfig <replaceable>tun0</replaceable></userinput>
 tun0: flags=8051&lt;UP,POINTOPOINT,RUNNING,MULTICAST&gt; mtu 1500
-        inet 216.136.204.21 --> 204.152.186.171 netmask 0xffffff00 
+        inet 216.136.204.21 --> 
+	<!-- AMN 2006-04-03 keeping comment going 204.152.186.171 netmask 0xffffff00 
         Opened by PID 918</screen>
 
       <para>If you are unable to connect, check the configuration of
@@ -2414,6 +2417,7 @@
 	<filename>/var/log/ppp.log</filename> for clues.</para>
     </sect2>
   </sect1>
+True end on AMN 2006-04-03 comment  -->
 
   <sect1 id="slip">
     <sect1info>
diff -ruN doc.original/en/books/handbook/preface/preface.sgml doc/en/books/handbook/preface/preface.sgml
--- doc.original/en/books/handbook/preface/preface.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/preface/preface.sgml	2006-04-03 19:55:20.000000000 -0700
@@ -68,7 +68,7 @@
       </listitem>
     </varlistentry>
     <varlistentry>
-      <term><emphasis><xref linkend="ports">, Installing Applications</emphasis></term>
+      <term><emphasis><xref linkend="pkgsrc">, Installing Applications</emphasis></term>
       <listitem>
 	<para>Covers the installation of third-party software with
 	both &os;'s innovative <quote>Ports Collection</quote> and standard
diff -ruN doc.original/en/books/handbook/printing/chapter.sgml doc/en/books/handbook/printing/chapter.sgml
--- doc.original/en/books/handbook/printing/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/printing/chapter.sgml	2006-04-03 20:45:51.000000000 -0700
@@ -1800,6 +1800,7 @@
           <primary>printers</primary>
           <secondary>serial</secondary>
         </indexterm>
+<!-- AMN 2006-04-03 lprps isn't in pkgsrc???
         <para>If you have got a serial printer, a great way to do it is to
           install <command>lprps</command>.  <command>lprps</command> is a
           &postscript; printer filter which performs two-way communication with
@@ -1864,6 +1865,7 @@
           Collection (see <link linkend="ports">The Ports Collection</link>)
           includes a full featured text-to-&postscript; program called
           <literal>a2ps</literal> that you might want to investigate.</para>
+      -->
       </sect3>
           
       <sect3 id="printing-advanced-ps">
@@ -2242,6 +2244,7 @@
               
           <programlisting>:rf=/usr/local/libexec/hprf:</programlisting>
               
+<!-- AMN 2006-04-03 No dvi2xx in pkgsrc
           <para>Here is one final, somewhat complex example.  We will add a
             DVI filter to the LaserJet printer <literal>teak</literal>
             introduced earlier.  First, the easy part: updating
@@ -2347,6 +2350,7 @@
 #
 cleanup
 exit 0</programlisting>
+-->
         </sect4>
 
         <sect4 id="printing-advanced-autoconv">
diff -ruN doc.original/en/books/handbook/x11/chapter.sgml doc/en/books/handbook/x11/chapter.sgml
--- doc.original/en/books/handbook/x11/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/x11/chapter.sgml	2006-04-03 19:56:52.000000000 -0700
@@ -52,7 +52,7 @@
 
     <itemizedlist>
       <listitem><para>Know how to install additional third-party
-        software (<xref linkend="ports">).</para></listitem>
+        software (<xref linkend="pkgsrc">).</para></listitem>
     </itemizedlist>
   </sect1>
 
diff -ruN doc.original/en/share/sgml/mailing-lists.ent doc/en/share/sgml/mailing-lists.ent
--- doc.original/en/share/sgml/mailing-lists.ent	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/share/sgml/mailing-lists.ent	2006-04-14 22:47:39.000000000 -0700
@@ -57,6 +57,7 @@
 <!ENTITY a.freebsd.multimedia "<ulink url='&a.freebsd.multimedia.url;'>FreeBSD multimedia mailing list</ulink>">
 <!ENTITY a.freebsd.multimedia.name "<ulink url='&a.freebsd.multimedia.url;'>freebsd-multimedia</ulink>">
 
+<!-- AMN 2006-04-03 No longer needed???
 <!ENTITY a.freebsd.ports.url "&a.freebsd.lists.url;/freebsd-ports">
 <!ENTITY a.freebsd.ports "<ulink url='&a.freebsd.ports.url;'>FreeBSD ports mailing list</ulink>"> 
 <!ENTITY a.freebsd.ports.name "<ulink url='&a.freebsd.ports.url;'>freebsd-ports</ulink>">
@@ -64,3 +65,17 @@
 <!ENTITY a.freebsd.ports-bugs.url "&a.freebsd.lists.url;/freebsd-ports-bugs">
 <!ENTITY a.freebsd.ports-bugs "<ulink url='&a.freebsd.ports-bugs.url;'>FreeBSD ports bugs mailing list</ulink>">
 <!ENTITY a.freebsd.ports-bugs.name "<ulink url='&a.freebsd.ports-bugs.url;'>freebsd-ports-bugs</ulink>">
+-->
+
+
+<!ENTITY a.netbsd.lists.url "http://www.netbsd.org/MailingLists">
+<!ENTITY a.netbsd.lists "<ulink url='&a.netbsd.lists.url;'>&os.netbsd; mailing lists</ulink>">         
+<!ENTITY a.netbsd.lists.name "<ulink url='&a.netbsd.lists.url;'>&os.netbsd; mailing lists</ulink>">
+
+<!ENTITY a.netbsd.pkgsrc-users.url "&a.netbsd.lists.url;/pkgsrc-users">
+<!ENTITY a.netbsd.pkgsrc-users"<ulink url='&a.netbsd.pkgsrc-users.url;'>netBSD pkgsrc users mailing list</ulink>">
+<!ENTITY a.netbsd.pkgsrc-bugs.name "<ulink url='&a.netbsd.pkgsrc-users.url;'>pkgsrc-users</ulink>">
+
+<!ENTITY a.netbsd.tech-pkgsrc.url "&a.netbsd.lists.url;/tech-pkgsrc">
+<!ENTITY a.netbsd.tech-pkgsrc"<ulink url='&a.netbsd.tech-pkgsrc.url;'>netBSD pkgsrc users mailing list</ulink>">
+<!ENTITY a.netbsd.pkgsrc-bugs.name "<ulink url='&a.netbsd.tech-pkgsrc.url;'>tech-pkgsrc</ulink>">
diff -ruN doc.original/share/sgml/dragonfly.ent doc/share/sgml/dragonfly.ent
--- doc.original/share/sgml/dragonfly.ent	2006-04-03 19:36:09.000000000 -0700
+++ doc/share/sgml/dragonfly.ent	2006-04-14 23:01:19.000000000 -0700
@@ -46,6 +46,12 @@
 <!ENTITY gui.ok "<guibutton>[&nbsp;OK&nbsp;]</guibutton>">
 <!ENTITY gui.cancel "<guibutton>[&nbsp;Cancel&nbsp;]</guibutton>">
 
-<!-- Number of ports in the FreeBSD ports tree -->
-<!ENTITY os.numports "10,500">
-<!ENTITY ports.size "300&nbsp;MB">
+<!-- Pkgsrc Section -->
+
+<!-- Number of packages in the NetBSD ports tree -->
+<!ENTITY os.numpackages "5,999">
+<!-- Size of the NetBSD ports tree -->
+<!ENTITY pkgsrc.size "288&nbsp;MB">
+
+<!-- url -->
+<!ENTITY pkgsrc.se "http://pkgsrc.se">
